Source: libspecio-library-path-tiny-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libfile-pushd-perl,
 libpath-tiny-perl,
 libspecio-perl,
 libtest-fatal-perl,
 pandoc <!nodoc>,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspecio-library-path-tiny-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspecio-library-path-tiny-perl
Homepage: https://metacpan.org/release/Specio-Library-Path-Tiny
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libspecio-library-path-tiny-perl
Architecture: all
Depends:
 libpath-tiny-perl,
 libspecio-perl,
 ${misc:Depends},
 ${perl:Depends}
Enhances:
 libspecio-perl,
Description: Path::Tiny types and coercions for Specio
 Specio::Library::Path::Tiny provides a set of Path::Tiny types and
 coercions for Specio. These types can be used with Moose, Moo,
 Params::ValidationCompiler, and other modules.
